/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

div#page {
    padding-left: 0;
    padding-right: 0;
}
section:first-of-type {
    padding-top: calc(6rem + 140px);
}
.single-prodotto section:first-of-type {
    padding-top: calc(3rem + 140px);
}

.tablepress tfoot th, .tablepress thead th {
 background-color: #d01a1a00;
    font-weight: 700;
    vertical-align: top;
    color: black;
    text-transform: uppercase;
    font-size: x-small;
    border-bottom: 1px solid var(--accent);
}
.tablepress tbody td {
    vertical-align: bottom;
}
td.column-1, thead .column-1 {
    min-width: 100px;
}
.tablepress tbody tr td:first-child {
    font-weight: bold;
}
.tablepress tbody td, .tablepress tfoot th {
    font-size: smaller;
    border-color: white;
}

.wpml-ls-item .gb-menu-link {
    display: block !important;
    border: 1px solid rgba(0, 0, 0, .2);
    border-radius: 50px;
}
.btn-base {
	background-color: var(--base);
	border-color: var(--base);
	color: var(--contrast);
}
.btn-base:hover, .btn-base:focus) {
	color: var(--base-3);
}
.product-filters__link.is-active {
	filter: brightness(0.72);
}
.wp-block-terms-query ul {
    margin: 0;
}
.wp-block-terms-query li p {
	margin-bottom: 1rem;
}